<!DOCTYPE html>
<html lang="en">
<head>
 <meta charset="UTF-8">
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1.0">
 <title>Lecture 12</title>
 <link rel="stylesheet" href="style1.css">
</head>
<body>
 <header></header>
 <body>
  <nav>
   <div class="line"></div>
   <div class="line"></div>
   <div class="line"></div>
   <ul class="menu">
    <li>Item 1</li>
    <li>Item 2</li>
    <li>Item 3</li>
   </ul>
  </nav>
 </body>
</body>
</html>